--- alter_ticket_add_metadata
alter table tickets add column if not exists manufacturer varchar(255);
alter table tickets add column if not exists mobile_client_version varchar(255);
alter table tickets add column if not exists model varchar(255);
alter table tickets add column if not exists metadata_fields varchar(1000);
